<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.platform.dao.customDao.MyTmGoodsVisitHistoryDao">

    <select id="countTotalBySceneNum" resultType="java.lang.Long">
         select count(*) from tm_goods_visit_history
         where scene_num = #{sceneNum}
    </select>

    <select id="countCurDateBySceneNum" resultType="java.lang.Long">
         select count(*) from tm_goods_visit_history
         where scene_num = #{sceneNum} and visit_date = #{curDate}
    </select>
</mapper>
